Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: Last Update of Thuderbird? Has Damaged Text and Highlighting Function

  1. #11

    Default Re: Last Update of Thuderbird? Has Damaged Text and Highlighting Function

    Quote Originally Posted by gogalthorp View Post
    Remove the AMD driver and repo if you are not using.
    Hi and thanks for the replies. I have revisited the threads I started on this in Hardware forum and the solution I found with Wolfii's help. Unfortunately reinstalling the Nvidia driver does not work as it has not yet been revised. My system has therefore fallen back to VGA on AMD. If I remove it I would have no graphics at all so will put up with issue and hope the Nvidia driver will be updated soon.
    Thanks again,
    Budgie2

  2. #12
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Last Update of Thuderbird? Has Damaged Text and HighlightingFunction

    On 2015-07-30 00:36, Budgie2 wrote:

    > Hi Robin, sorry about that.


    No problem.

    > There is a suggestion above that I do not have the correct driver
    > installed. I am sure I did have. In fact the AMD on board graphics is
    > no longer supported so I had to get the Nvidia driver working. However
    > I recall the on board graphics did give me VGA so I wonder if the
    > upgrade has caused the Nvidia driver to fall down and system has fallen
    > back to AMD? Just a thought.


    I'm not a graphics expert, so I'd better let someone else handle it.

    > Meanwhile here is what I should have sent before.
    >
    >
    > Code:
    > --------------------
    > alastair@x3400:~> zypper lr --details
    > # | Alias | Name | Enabled | GPG Check | Refresh | Priority | Type | URI | Service
    > ---+---------------------------+------------------------------+---------+-----------+---------+----------+--------+--------------------------------------------------------------------------------------+--------
    > 1 | AMD_Graphics_Driver | AMD Graphics Driver | Yes | (r ) Yes | Yes | 99 | rpm-md | http://geeko.ioda.net/mirror/amd-fglrx/openSUSE_13.2/ |
    > 2 | Packman Repository | Packman Repository | Yes | (r ) Yes | Yes | 99 | rpm-md | http://ftp.gwdg.de/pub/linux/packman...openSUSE_13.2/ |
    > 3 | Perl:_extensions | Perl:_extensions | Yes | (r ) Yes | No | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.2/ |
    > 4 | homeverman79:Utils | homeverman79:Utils | No | ---- | No | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.2/ |
    > 5 | home_DarkPlayer_Pipelight | Pipelight (openSUSE_13.2) | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/reposit...openSUSE_13.2/ |
    > 6 | libdvdcss repository | libdvdcss repository | Yes | ( p) Yes | Yes | 99 | rpm-md | http://opensuse-guide.org/repo/13.2/ |
    > 7 | nVidia Graphics Drivers | nVidia Graphics Drivers | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.nvidia.com/opensuse/13.2/ |
    > 8 | repo-non-oss | openSUSE-13.2-Non-Oss | Yes | ( p) Yes | Yes | 99 | yast2 | http://download.opensuse.org/distrib.../repo/non-oss/ |
    > 9 | repo-oss | openSUSE-13.2-Oss | Yes | ( p) Yes | Yes | 99 | yast2 | http://download.opensuse.org/distrib...13.2/repo/oss/ |
    > 10 | repo-update | openSUSE-13.2-Update | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/update/13.2/ |
    > 11 | repo-update-non-oss | openSUSE-13.2-Update-Non-Oss | Yes | (r ) Yes | Yes | 99 | rpm-md | http://download.opensuse.org/update/13.2-non-oss/ |
    > alastair@x3400:~>
    >
    > --------------------


    I don't see any obvious problem there, at least nothing that could cause
    your issue with fonts. :-?

    The Overman79 name sounds familiar, I don't know why... ah, yes, it was
    used for bumblebee in 2012, but not since 2014 or thereabouts. Your
    system is an hybrid, so that's the reason you added that repo at some
    point. You should remove it, but check first what you had installed from
    there, and replace it. Or remove it, I don't know.

    You have another problem with "Perl:_extensions" repository. It is
    enabled with refresh disabled; you should enable refresh on it.

    I see you have both nvidia and amd repositories, because you have both
    types of hardware, but you don't use the amd card. I think you should
    also remove the amd repo and whatever was installed from it. I'm not an
    expert on graphics, but it is possible that you have incompatible
    software from both.


    --
    Cheers / Saludos,

    Carlos E. R.
    (from 13.1 x86_64 "Bottle" at Telcontar)

  3. #13
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Last Update of Thuderbird? Has Damaged Text and HighlightingFunction

    On 2015-07-30 01:06, Budgie2 wrote:
    > Unfortunately reinstalling the Nvidia driver does not work as it has not
    > yet been revised


    What do you mean?
    The Nvidia rpm driver does not need to be updated for a stable release.

    --
    Cheers / Saludos,

    Carlos E. R.

    (from 13.1 x86_64 "Bottle" (Minas Tirith))

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •